Package name
nspluginwrapper
Date
2011-10-01
Advisory ID
MDVA-2011:045
Affected versions
2011 i586 , 2011 x86_64 , 2010.1 i586 , 2010.1 x86_64

Problem description

This is a bugfix and maintenance release that upgrades nspluginwrapper
to the latest version (1.4.4) which provides numerous fixes for
firefox 3.6 and later.

Updated packages

2011 i586

 0ec2b7651d048ed8f33b789299a7e678  2011/i586/nspluginwrapper-1.4.4-0.1-mdv2011.0.i586.rpm 
 0762255906fe02be6357f9716a2a3532  2011/SRPMS/nspluginwrapper-1.4.4-0.1.src.rpm

2011 x86_64

 123b2ca66664792f56b49682743b347f  2011/x86_64/nspluginwrapper-1.4.4-0.1-mdv2011.0.x86_64.rpm
 5f46bb8f66e35a7a0d170d69839b7c9d  2011/x86_64/nspluginwrapper-i386-1.4.4-0.1-mdv2011.0.x86_64.rpm 
 0762255906fe02be6357f9716a2a3532  2011/SRPMS/nspluginwrapper-1.4.4-0.1.src.rpm

2010.1 i586

 7344eb873617186dd15e2e582a9bf257  2010.1/i586/nspluginwrapper-1.4.4-0.1mdv2010.2.i586.rpm 
 4c7ed1ec44b89921a4c9dc5d0b9ea448  2010.1/SRPMS/nspluginwrapper-1.4.4-0.1mdv2010.2.src.rpm

2010.1 x86_64

 d3486d86adb2f72702de8685019e3685  2010.1/x86_64/nspluginwrapper-1.4.4-0.1mdv2010.2.x86_64.rpm
 36bcec725c5286ed0fbd15d814a5f4da  2010.1/x86_64/nspluginwrapper-i386-1.4.4-0.1mdv2010.2.x86_64.rpm 
 4c7ed1ec44b89921a4c9dc5d0b9ea448  2010.1/SRPMS/nspluginwrapper-1.4.4-0.1mdv2010.2.src.rpm